.hjzf_cookie{
    position: fixed;
    z-index: 99;
    left: 20px;
    bottom: 20px;
    background-color: #000;
    color: #fff;
    padding: 15px;
    width:20vw;
    max-width: 400px;
    border-radius: 4px;
    display: none;
    box-shadow: 0 0 8px 3px rgba(0,0,0,.2);
}
.hjzf_cookie p{
    margin-bottom: 10px;
}
.hjzf_cookie button{
    background-color: #000;
    border: 0;
    padding: 0;
    border-bottom: 1px solid #000;
    color: #fff;
    margin-right: 20px;
}
@media(max-width: 1200px) {
    .hjzf_cookie{
        display: none !important;
    }
}